<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./normalize.css">
    <!-- <link rel="stylesheet" href="./reset.css"> -->
    <link rel="stylesheet" href="./css/style.css">
    <script src="https://kit.fontawesome.com/561a94a222.js" crossorigin="anonymous"></script>
    <title>Booki</title>
</head>

<body>
    <div class="contained">
        <header class="container">
            <a href="#" class="logo"><img class="logo-img" src=".img/logo/Booki.png"
                    alt="logo booki agence de voyage"></a>
            <nav>
                <ul>
                    <li><a href="#hébergement">Hébergements</a></li>
                    <li><a href="#activité">Activités</a></li>
                </ul>
            </nav>
        </header>

        <section class="title-page">
            <h1>Trouver votre hébergement pour des vacances de rêve</h1>
            <p class="title-under-sentence">En plein centre ville ou en pleine voiture</p>
        </section>
        <form>
            <i class="fa-solid fa-location-dot"></i>
            <input type="text" id="city" name="city" size="10" placeholder="Votre destination">
            <button class="search-mobile-home"><i class="fa-solid fa-magnifying-glass"></i></button>
            <button class="search-desktop-home">
                Rechercher
            </button>’
        </form>

        <section class="filter">
            <p>Filtres</p>
            <div class="btn-filter">
                <i class="fa-solid fa-money-bill-wave"></i>
                <p class="text-box-filter">Economique</p>
            </div>
            <div class="btn-filter">
                <i class="fa-solid fa-child"></i>
                <p class="text-box-filter">Familial</p>
            </div>
            <div class="btn-filter">
                <i class="fa-solid fa-heart"></i>
                <p class="text-box-filter">Romantique</p>
            </div>
            <div class="btn-filter">
                <i class="fa-solid fa-dog"></i>
                <p class="text-box-filter">Animaux autorisés</p>
            </div>
        </section>

        <div class="info">
            <i class="fa-solid fa-info"></i>
            <p class="text-info">Plus de 500 logements sont disponibles dans cette ville</p>
        </div>

        <main class="popular-hotel">
            <section class="first-part">
                <div class="hotel">
                    <h2 id="hébergement">Hébergement à Marseille</h2>
                    <section class="principal-card">
                        <a class="card-img-lodging" href="#">
                            <article class="card-img card-img-top">
                                <img src="./img/auberge-canebierre.jpg" class="city-marseille-hotel-img"
                                    alt="photo de la cannebierre">
                                <div class="city-marseille-hotel-content-card">
                                    <p>Auberge de La Cannebière</p>
                                    <p>Nuit à partir de 25<span>€</span>
                                    </p>
                                    <i class="fa-solid fa-star"></i>
                                    <i class="fa-solid fa-star"></i>
                                    <i class="fa-solid fa-star"></i>
                                    <i class="fa-solid fa-star"></i>
                                    <i class="fa-solid fa-star empty"></i>
                                </div>
                            </article>
                        </a>
                        <a class="card-img-lodging" href="#">
                            <article class="card-img card-img-top">
                                <img src="./img/hotel-du-port.jpg" class="city-marseille-hotel-img"
                                    alt="photo du vieux port à Marseille">
                                <div class="city-marseille-hotel-content-card">
                                    <p>Hôtel du port</p>
                                    <p>Nuit à partir de 52<span>€</span>
                                    </p>
                                    <i class="fa-solid fa-star"></i>
                                    <i class="fa-solid fa-star"></i>
                                    <i class="fa-solid fa-star"></i>
                                    <i class="fa-solid fa-star"></i>
                                    <i class="fa-solid fa-star"></i>
                                </div>
                            </article>
                        </a>
                        <a class="card-img-lodging" href="#">
                            <article class="card-img card-img-top">
                                <img src="./img/hotel-les-mouettes.jpg" class="city-marseille-hotel-img"
                                    alt="photo de l'hotel des mouettes à Marseille">
                                <div class="city-marseille-hotel-content-card">
                                    <p>Hôtel du port</p>
                                    <p>Nuit à partir de 76<span>€</span>
                                    </p>
                                    <i class="fa-solid fa-star"></i>
                                    <i class="fa-solid fa-star"></i>
                                    <i class="fa-solid fa-star"></i>
                                    <i class="fa-solid fa-star"></i>
                                    <i class="fa-solid fa-star empty"></i>
                                </div>
                            </article>
                        </a>
                        <a class="card-img-lodging" href="#">
                            <article class="card-img card-img-top">
                                <img src="./img/hotel-de-la-mer.jpg" class="city-marseille-hotel-img"
                                    alt="Photo de l'hôtel de la mer à Marseilles">
                                <div class="city-marseille-hotel-content-card">
                                    <p>Hôtel de la mer</p>
                                    <p>Nuit à partir de 46<span>€</span>
                                    </p>
                                    <i class="fa-solid fa-star"></i>
                                    <i class="fa-solid fa-star"></i>
                                    <i class="fa-solid fa-star"></i>
                                    <i class="fa-solid fa-star empty"></i>
                                    <i class="fa-solid fa-star empty"></i>
                                </div>
                            </article>
                        </a>
                        <a class="card-img-lodging" href="#">
                            <article class="card-img card-img-top">
                                <img src="./img/auberge-le-panier.jpg" class="city-marseille-hotel-img"
                                    alt="Photo de l'auberge le panier à Marseille">
                                <div class="city-marseille-hotel-content-card">
                                    <p>Auberge le panier</p>
                                    <p>Nuit à partir de 23<span>€</span>
                                    </p>
                                    <i class="fa-solid fa-star"></i>
                                    <i class="fa-solid fa-star"></i>
                                    <i class="fa-solid fa-star"></i>
                                    <i class="fa-solid fa-star"></i>
                                    <i class="fa-solid fa-star empty"></i>
                                </div>
                            </article>
                        </a>
                        <a class="card-img-lodging" href="#">
                            <article class="card-img card-img-top">
                                <img src="./img/auberge-chez-amina.jpg" class="city-marseille-hotel-img"
                                    alt="Photo de la chambre de l'auberge chez Amina à Marseille">
                                <div class="city-marseille-hotel-content-card">
                                    <p>Hôtel du port</p>
                                    <p>Nuit à partir de 96<span>€</span>
                                    </p>
                                    <i class="fa-solid fa-star"></i>
                                    <i class="fa-solid fa-star"></i>
                                    <i class="fa-solid fa-star"></i>
                                    <i class="fa-solid fa-star"></i>
                                    <i class="fa-solid fa-star empty"></i>
                                </div>
                            </article>
                        </a>
                    </section>
                    <a class="hotel-read-more" href="#">Afficher plus</a>
                </div>
                <div class="popular">
                    <div class="title-most-popular">
                        <h2>Les plus populaires</h2>
                        <i class="fa-solid fa-star fa-lg star-black"></i>
                    </div>
                    <section class="popular-cards">
                        <a class="card-img-lodging" href="#">
                            <article class="card-img card-img-left">
                                <img class="popular-img" src="./img/hotel-soleil-du-matin.jpg"
                                    alt="Photo d'une chambre de l'hôtel Soleil du matin à Marseille">
                                <div class="popular-text-card-content">
                                    <div>
                                        <p>Hôtel Le soleil du matin</p>
                                        <p>Nuit à partir de 128<span>€</span>
                                        </p>
                                    </div>
                                    <div>
                                        <i class="fa-solid fa-star"></i>
                                        <i class="fa-solid fa-star"></i>
                                        <i class="fa-solid fa-star"></i>
                                        <i class="fa-solid fa-star"></i>
                                        <i class="fa-solid fa-star"></i>
                                    </div>
                                </div>
                            </article>
                        </a>
                        <a class="card-img-lodging" href="#">
                            <article class="card-img card-img-left">
                                <img class="popular-img" src="./img/coeur-de-eau.jpg"
                                    alt="Photo image de l'hôtel Coeur de Eau à Marseille">
                                <div class="popular-text-card-content">
                                    <div>
                                        <p>Au coeur de l'eau <br>Chambre d'hôtes</p>
                                        <p>Nuit à partir de 71<span>€</span>
                                        </p>
                                    </div>
                                    <div>
                                        <i class="fa-solid fa-star"></i>
                                        <i class="fa-solid fa-star"></i>
                                        <i class="fa-solid fa-star"></i>
                                        <i class="fa-solid fa-star"></i>
                                        <i class="fa-solid fa-star empty"></i>
                                    </div>
                                </div>
                            </article>
                        </a>
                        <a class="card-img-lodging" href="#">
                            <article class="card-img card-img-left">
                                <img class="popular-img" src="./img/hotel-tout-blanc.jpg"
                                    alt="Photo de la chambre de l'hôtel Tout Blanc à Marseille">
                                <div class="popular-text-card-content">
                                    <div>
                                        <p>Hotel Tout bleu et Blanc</p>
                                        <p>Nuit à partir de 68<span>€</span>
                                        </p>
                                    </div>
                                    <div>
                                        <i class="fa-solid fa-star"></i>
                                        <i class="fa-solid fa-star"></i>
                                        <i class="fa-solid fa-star"></i>
                                        <i class="fa-solid fa-star"></i>
                                        <i class="fa-solid fa-star empty"></i>
                                    </div>
                                </div>
                            </article>
                        </a>
                    </section>
                </div>
            </section>
            <section class="second-part">
                <h2 id="activité" class="activity-city-title">Activités à Marseille</h2>
                <div class="activity">
                    <a href="" class="activity-back-content activity-back-content-img-left-height">
                        <img class="activity-img-left" src="./img/vieux-port.jpg" alt="Image du vieux port à Marseille">
                        <p class="activity-title">Vieux port</p>
                    </a>

                    <div class="activity-flex-column">
                        <a href="#" class="activity-back-content">
                            <img class="activity-img-right-general activity-back-content-img-right-height-1"
                                src="./img/fort-de-pomegue.jpg" alt="Image du fort de Pomegue à Marseille">
                            <p class="activity-title">Fort de Pomègue</p>
                        </a>


                        <a href="#" class="activity-back-content">
                            <img class="activity-img-right-general activity-back-content-img-right-height-2"
                                src="./img/ile-du-frioul.jpg" alt="Image de l'Ile du frioul à Marseille">
                            <p class="activity-title">Ile du Frioul</p>
                        </a>
                    </div>
                    <a href="#" class="activity-back-content activity-back-content-img-left-height">
                        <img class="activity-img-left" src="./img/calanques.jpg" alt="Image des Calanques à Marseille">
                        <p class="activity-title">Parc National des calanques</p>
                    </a>

                    <div class="activity-flex-column">
                        <a href="#" class="activity-back-content">
                            <img class="activity-img-right-general activity-back-content-img-right-height-1"
                                src="./img/notre-dame-lagarde.jpg" alt="Image de Notre Dame de La Garde à Marseille">
                            <p class="activity-title">Notre-Dame-de-la-Garde</p>
                        </a>
                        <a href="#" class="activity-back-content">
                            <img class="activity-img-right-general activity-back-content-img-right-height-2"
                                src="./img/parc-longchamp.jpg" alt="Image du parc de Longchamp à Marseille">
                            <p class="activity-title">Parc Longchamp</p>
                        </a>
                    </div>
                </div>
            </section>
        </main>
    </div>
    <footer>
        <div class="footer-contained">
            <div class="footer-in-regards">
                <h3>A propos</h3>
                <ul>
                    <li><a href="#">Fonctionnement du site</a></li>
                    <li><a href="#">Conditions générales de vente</a></li>
                    <li><a href="#">Données et confidentionnalité</a></li>
                </ul>
            </div>
            <div>
                <h3>Nos hébergements</h3>
                <ul>
                    <li><a href="#">Charte qualité</a></li>
                    <li><a href="#">Soumettre votre hotel</a></li>
                </ul>
            </div>
            <div>
                <h3>Assistance</h3>
                <ul>
                    <li><a href="#">Centre d'aide</a></li>
                    <li><a href="#">Nous contacter</a></li>
                </ul>
            </div>
        </div>
    </footer>
</body>

</html>